## tryton-modules-account-statement-mt940 7.0.1

=== debian/changelog ===
tryton-modules-account-statement-mt940 (7.0.1-3) unstable; urgency=medium

  * Rebuild for source-only upload to unstable.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 20 Dec 2024 11:41:35 +0100

tryton-modules-account-statement-mt940 (7.0.1-2) unstable; urgency=medium

  * Add python3-mt940 to Depends.
  * Use the correct import path for python-mt940.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 26 Nov 2024 16:13:31 +0100

tryton-modules-account-statement-mt940 (7.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #1086404)

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 29 Oct 2024 16:53:20 +0000
