=== debian/control ===
Source: tryton-modules-account-statement-mt940
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <team+tryton-team@tracker.debian.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               jdupes,
               python3-all,
               python3-setuptools,
               python3-sphinx
Standards-Version: 4.7.0
Homepage: https://www.tryton.org/
Vcs-Git: https://salsa.debian.org/tryton-team/tryton-modules-account-statement-mt940.git
Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-modules-account-statement-mt940
Rules-Requires-Root: no

Package: tryton-modules-account-statement-mt940
Architecture: all
Depends: python3-mt940,
         tryton-modules-account-statement (>= ${version:major}),
         tryton-modules-bank (>= ${version:major}),
         tryton-server (>= ${version:major}),
         ${API},
         ${misc:Depends},
         ${python3:Depends},
         ${sphinxdoc:Depends}
Suggests: tryton-proteus (>= ${version:major})
Description: Tryton application platform - account statement mt940 module
 Tryton is a high-level general purpose application platform. It is the base
 of a complete business solution as well as a comprehensive health and hospital
 information system (GNUHealth).
 .
 The *Account Statement MT940 Module* implements the import of `MT940
 <https://en.wikipedia.org/wiki/MT940>`_ files as statements.
 .
